# pbmtolps

Updated: 06 July 2019
Table Of Contents

## NAME

pbmtolps - convert PBM image to PostScript

## SYNOPSIS

pbmtolps [-dpi=n] [pbmfile]

Minimum unique abbreviation of option is acceptable. You may use double hyphens instead of single hyphen to denote options. You may use white space in place of the equals sign to separate an option name from its value.

## DESCRIPTION

This program is part of Netpbm.

pbmtolps reads a PBM image as input and outputs PostScript. The output Postscript uses lines instead of the image operator to generate a (device dependent) picture which will be imaged much faster.

pnmtops is a more general program for converting from the Netpbm formats to Postscript, though it cannot produce the particular arcane subformat that pbmtolps does.

One pixel of the input image corresponds to one printed pixel ("dot"). For this to work, you must use a -dpi option to tell pmtolps the resolution of the target printer, in dots per inch.

The Postscript program pbmtolps generates draws paths of less than 1000 segments so as not to overrun limits on the Apple Laserwriter and possibly other printers.

## Options

-dpi=n
  The resolution of the target printer, in dots per inch.

## SEE ALSO

pnmtops, pstopnm, pbmtoepsi, psidtopgm, gs, pbm,

## AUTHOR

George Phillips <phillips@cs.ubc.ca>

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR